@charset "utf-8";
/* CSS Document */


/* box do painel de login no canto superior da tela */
.col-login{ position: relative; }
a.btn-close{ position: absolute; top:10px; right:10px; z-index: 10; }
.cab_login { position:fixed; left:0; transition:all 0.8s ease; top:-224px; width:100%; height:100%; z-index:9999999; font-size:10pt; display:none; background: rgba(0,0,0,.75); pointer-events: none; }
.cab_login > .logo_portal { position:absolute; left:50%; top:20px; margin:0 0 0 -500px; }
.cab_login > .box_login { position:relative; width:96%; max-width:1284px; height:220px; margin:0 auto;  pointer-events: all; }

.cab_login > .box_login > .col_texto { width:360px; height:230px; margin:10px 0; padding:0px 40px 0px 10px; float:left; }

.cab_login > .box_login > .col_login { width:280px; height:230px; padding:20px 40px 10px 40px; border-left:0; float:right; background:#f0f0f0; border-bottom:4px solid #c6aa54; box-shadow: 0 0 10px rgba(0,0,0,.25); z-index: 10;}
.cab_login > .box_login > .col_login > .titulo { color:#333; font-size:16pt; margin:0 0 16px 0; }
.cab_login > .box_login > .col_login > .lbl { color:#333; margin:0 0 4px 0; }
.cab_login > .box_login > .col_login > .val { background:#fff; border:1px solid #f0f0f0;  margin:0 0 12px 0; height:32px; line-height:32px; border-radius: 10px; padding: 5px;  }
.cab_login > .box_login > .col_login > a > .btn_login { color:#333; float:left; padding:0px 22px; margin:0 2px; line-height:32px; background:#c6aa54; cursor:pointer; font-weight: bold; border-radius: 10px; }
.cab_login > .box_login > .col_login > a > .btn_login:hover { color:#c6aa54;  background:#333;  }
.cab_login > .box_login > .col_login > a > .btn_esqueci { color:#333; float:left; line-height:28px; margin:0 0 0 24px; text-decoration:underline; }

.cab_login > .box_login > .col_cadastro { width:240px; height:230px; padding:20px 40px 10px 40px; border-left:1px solid #f9f9f9; float:right; background:#f9f9f9; border-bottom:4px solid #c6aa54; box-shadow: 0 0 10px rgba(0,0,0,.25);  z-index: 9;}
.cab_login > .box_login > .col_cadastro > .titulo { color:#333; font-size:16pt; margin:0 0 16px 0; }
.cab_login > .box_login > .col_cadastro > .lbl { color:#333; margin:0 0 4px 0; }
.cab_login > .box_login > .col_cadastro > .val { background:#FFF; margin:0 0 12px 0; height:32px; line-height:32px; border-radius: 10px; padding: 5px; }
.cab_login > .box_login > .col_cadastro > a > .btn_login { color:#333; float:left; padding:4px 28px; margin:22px 2px 0; line-height:26px; background:#c6aa54; cursor:pointer; font-weight: bold; border-radius:10px; }
.cab_login > .box_login > .col_cadastro > a > .btn_login:hover {  color:#c6aa54;  background:#333;  }

.cab_login > .box_login input { width:100%; height:32px; background:none; border:none; float:left; text-indent:12px; }

#fundo_box_login { position:fixed; left:0; top:220px; right:0; bottom:0; z-index:99998; display:none; }



/* painel de login */

.painel_login { position:relative; left:0; top:0; right:0; height:300px; margin:0; background:#333; border-bottom:4px solid #c6aa54; z-index:9999999; padding:10px; box-shadow:2px 6px 40px #000; }

.painel_login > .titulo { color:#FFF; font-size:14pt; margin:0; padding:0 0 26px 0; }
.painel_login > .lbl { color:#DDD; margin:0 0 4px 0; }
.painel_login > .val { margin:0; padding:0 0 12px 0; height:32px; line-height:32px; }
.painel_login > a > .btn_login { color:#FFF; padding:0px 30px; text-align:center; margin:28px 30px 0; line-height:34px; background:#c6aa54; cursor:pointer; }
.painel_login > a > .btn_esqueci { color:#FFF; line-height:24px; text-align:center; margin:18px 0 0; text-decoration:underline; }

/*.painel_login > .val input { width:100%; height:32px; background:#E0DE76; border:none; text-indent:12px; z-index:99999999; }*/

#fundo_painel_login { position:absolute; left:0; top:0px; right:0; bottom:0; z-index:99998; display:none; background:#FFF; opacity:.7; }

@media(max-width:1023px){
    .painel_login{ padding: 30px 30px !important; }
    .painel_login .val input{ padding: 12px !important; width: 100%; border-radius: 5px; }
    .painel_login .val { margin-bottom: 10px; }

    .painel_login > a > .btn_login {
        color: var(--blue);
        padding: 10px 30px;
        text-align: center;
        line-height: 34px;
        background: var(--gold);
        border: 2px solid var(--gold);
        cursor: pointer;
        border-radius: 10px;
        font-weight: bold;
        text-transform: uppercase;
    }


    .painel_login > a:hover > .btn_login {
        color: var(--blue);
        padding: 10px 30px;
        text-align: center;
        line-height: 34px;
        background: white;
        cursor: pointer;
        border-radius: 10px;
    }    

    .painel_login {
        height: auto;
    }

    .cadastro-mobile{
        background-color: transparent;
        box-sizing: border-box;
        width: 100%;
        margin-top:20px;
        padding-top: 10px;
        border-top:2px solid var(--gold);
    }
    .cadastro-mobile h2{ 
        color: white;
        font-size: 20px;
        text-align: center;
        margin-bottom: 10px;
        position: initial;
        float: initial;
    }

    .cadastro-mobile p{ 
        color: white;
        font-size: 16px;
        text-align: center;
        margin-bottom: 10px;
        position: initial;
        float: initial;
    } 
    
    
    .cadastro-mobile a.btn-inverted{ 
        display: block;
        text-align: center;
    }    
    
}
